package org.dromara.settlement.common.http;


/**
 * http结果bean
 * @author 张涛
 * @date 2016年11月2日
 */
public class HttpResultData{
	/** 状态返回码*/
	private String code;
	/**
	 * 状态返回码
	 * @author 张涛
	 * @date 2016年11月2日
	 * @return
	 */
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
}
